* {

margin:0;
padding:0;

}

/***********************************/
/* Main Dives
/***********************************/

body {
    
	background-image: url("../img/backcolor.jpg");
    background-repeat: repeat-y;
	background-position: center top;
    font-family:  "Arial", Sans-serif;
	background-color: #c0c0c0;
	margin: 0 auto;
	width: 1024px;
	height:768px;
}

		#outter {
			
			background: url( '../img/bg.png' ) repeat-y top;
			height:768px;
			width: 1024px;
		}

		#inner {
		
			background: transparent url( '../img/bottombackground.jpg' ) no-repeat bottom;
			height:768px;
			width: 1024px;
		}





/***********************************/
/* TOPCONTAINER
/***********************************/


#topcontainer {

    margin: auto;
	float: left;
    height: 213px;
    width: 1024px;
}


#logo {

    height: 202px;
    width: 224px;
    float: left;
    margin: 0 0 0 103px;
}

	.redirect img
	{
	  border: 0px solid #0000ff;
	  height: auto;
	  width: auto;
	  float: left;
	}

#statement {

    background-image: url("../img/statement.png");
    background-repeat: no-repeat;
    height: 55px;
    width: 311px;
    float: right;
    margin: 82px 97px 0 0;
}

#navi_container {

	background-image: url("../img/navigationbar.jpg");
   background-repeat: no-repeat;
   float: right;
   height: 53px;
   width: 617px;
   margin: 23px 0px 0 0px;
}


#navigation ul li{
	float:left;
	height:46px;
	margin:7px 0 0 0;
	list-style-type:none;
}

.home{
	width:105px;
	height:46px;
	background-image:url('../img/home.gif');
}

.home:hover, .homeb{
	width:105px;
	height:46px;
	background-image: url('../img/homeb.gif');
}


.what_we_do{
	width:104px;
	height:46px;
	background-image:url('../img/whatwedo.jpg');
}

.what_we_do:hover, .what_we_dob{
	width:104px;
	height:46px;
	background-image:url('../img/whatwedob.jpg');
}

.publication{
	width:103px;
	height:46px;
	background-image:url('../img/publication.jpg');
}

.publication:hover, .publicationb{
	width:103px;
	height:46px;
	background-image:url('../img/publicationb.jpg');
}

.who_we_are{
	width:103px;
	height:46px;
	background-image:url('../img/whoweare.jpg');
}

.who_we_are:hover, .who_we_areb{
	width:103px;
	height:46px;
	background-image:url('../img/whoweareb.jpg');
}

.contact{
	width:102px;
	height:46px;
	background-image:url('../img/contact.gif');
}

.contact:hover, .contactb{
	width:102px;
	height:46px;
	background-image:url('../img/contactb.gif');
}


#roundedcontainer {

   width: 1024px;
   float: left;
   margin: 0;
   padding: 0;

}

#roundbar {

 background-image: url('../img/round_bar.png');
 background-repeat: no-repeat;
 float: left;
 width: 1024px;
 height: 73px;
 margin:0;

}

#whatwedo_photogallary {

background-color:#fbfbfb;
height: 500px;
width:  940px;
float: left;
margin: 0  0 0 45px;
padding:0;

}

#midcontent {

   background-color: #ffffff;
   width: 1024px;
   margin:0;
   padding: 0;
   height: 406px;

}


#theme {

   background-image: url("../img/theme_pencil.jpg");
   height: 342px;
   width: 301px;
   float:left;
   margin: 64px 0 0 80px;

}


#home_photogallary {

   height: 217px;
   width: 560px;
   float: left;
   margin: 80px 0 0 6px;
   padding:0;

}


.link1
{ 
  float: left;
  margin: 0 0 0 16px;

}	

.link1 img {
    border:2px solid #FFFFFF
}

.link1 a:hover {

}


.link2
{ 
  float: left;
  margin: 0 0 0 40px;

}	

.link2 img {
    border:2px solid #FFFFFF
}

.link2 a:hover {

}

.heading h2{
  
  font-size: 30px;
  font-weight: 300;
  line-height: 1.3;
  margin: 0;

}


#bottomcontent {

 background-image: url('../img/bottom_background.jpg');
 background-repeat: no-repeat;
 float: left;
 width: 1024px;
 height: 211px;

}

#splash_intro {
 font-family: "Arial", sans-serif;
 font-size: 14px;
 font-weight: bold;
 line-height: 1.5;
 color: #050505;
 margin: 20px 100px 0 130px;
 text-align: justify;

}

.inputbox {

	font-family: "Myriad Pro";
	font-size: 12px;
	/*color: #ccc;*/
	border: 1px solid #ccc;
	height: 15px;
	padding: 3px;
	width:180px;
	
}
.selectbox {

	font-family: "Myriad Pro";
	font-size: 14px;
	/*color: #ccc;*/
	border: 1px solid #ccc;
	height: 21px;

}

.commentbox {

	font-family: "Myriad Pro";
	font-size: 14px;
	/*color: #ccc;*/
	border: 1px solid #ccc;
	width:187px;

}


h3 {
	font-size: 10pt;
	margin: 0;
	padding: 0;
	color:#353535;
}

h2 {
	font-size: 18pt;
	margin: 0;
	padding: 0;
	color:#b8b8b8;
}

h4 {
	
	font-size: 9pt;
	margin: 0;
	padding: 0;
	color:#353535;


}


#rp_title {
    height: 50px;
    width: 150px;
	float: left;
    margin: 140px 0 0  140px;
	font-size: 14px;
	font-weight: bold;
	color: #656968;
    text-decoration: none ;
    font-family: "Arial", Sans-serif;
	padding:0;
}

#rpcontent1 {
    
    width: 590px;
	float: left;
	color: #656968;
	font-size: 13px;
	font-weight: bold;
    margin: 50px 0 0 37px;
	font-family: "Arial", Sans-serif;
	padding:0;

}


#rpcontent1 li, a {
	color: #656968;


}


#rp_pdf {

      background-image: url('../img/label_pdf.jpg');
      height: 55px;
      width: 49px;
	  float: left;
      margin: 0 0 0 270px;
}

#rpcontent2 {
    height: 200px;
    width: 500px;
	float: left;
    margin: 0 0 0 40px;
}

#rpcontent2 li {
    font-size: 11px;
    font-weight: bold;
    text-decoration: none ;
    font-family: "Arial", Helveticarounded, Sans-serif;
    color: #656968; 
	margin: 0 0 0 10px;
}
 
.rpcontent2link a:hover {
    text-decoration: underline;
}


#referee {

    height: 380px;
    width: 200px;
	float: left;
    margin: 130px 0 0 140px;
    font-size: 14px;
    font-weight: bold;
    text-decoration: none ;
    font-family: "Arial", Helveticarounded, Sans-serif;
    color: #656968;

}

#introduction {

    height: 500px;
    width: 500px;
	float: left;
    margin: 20px 0 0 30px;
	line-height: 150%;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    font-family: "Arial", Sans-serif;
    color: #353535; 

}

#introduction li {
		
		margin:  0 0 0 10px;
		font-size: 11px;
		font-weight: bold;
		text-decoration: none ;
		font-family: "Arial",  Sans-serif;
		color: #656968; 
		padding:0;
	}
	 
	.introduction_link a:hover {
		text-decoration: underline ;
}


#contactdetails {

    height: 220px;
	width: 500px;
	float: left;
	margin: 0 0 0 200px;
	font-size: 12px;
    font-weight: bold;
    text-decoration: none ;
	line-height: 1.7;
    font-family: "Arial", Helveticarounded, Sans-serif;
    color: #656968; 

}

#detail_left {

    height: 140px;
    width: 200px;
	float: left;
    margin: 40px 0 0 40px;

}

#detail_right {

    height: 140px;
    width: 200px;
	float: left;
    margin: 40px 0 0 19px;

}

#contact_form {
	
	height: 270px;
    width: 400px;
	float: left;
    margin: 0 0 0 270px;


}

#subtittle {

   
    font-family: "Myriad Pro", Sans-serif;
    font-size: 11px;
    font-weight: bold;
    float: left;
    height:40px;
    margin-top:51px;
    margin-left:75px;
}

#subtittle ul {
	
	margin-left:35px;

}

	#subtittle li {
		list-style:none;
		display: inline;
		padding-top:4px;
		padding-right:9px;
		padding-left:9px;
		padding-bottom:4px;		
		
		

	}

	#subtittle a {
		
		text-decoration: none ;
		color: #8a8c8c; 
	}

	#subtittle a.active, .subtittle a:hover {
		
		color: #353535;
	
	}


#wedo {

	 float:left;
	 font-family: "Arial", sans-serif;
	 font-size: 11px;
	 font-weight: bold;
	 line-height: 1.5;
	 color: #050505;
	 width: 820px;
	 height: 200px;
	 margin: 20px 0 0 45px;
}
#divideline1 {
      background-image: url('../img/divideline_long.jpg');
      background-repeat: no-repeat;
      height: 200px;
      width: 7px;
	  float: left;
      margin: 10px 0 0 20px;
}

#divideline2 {
    background-image: url('../img/divideline_short.gif');
    background-repeat: no-repeat;
	height: 36px;
    width: 6px;
    float: left;
    margin: 10px 0 0 -345px;
}

#divideline3 {
    background-image: url('../img/divideline_short.gif');
    background-repeat: no-repeat;
	height: 36px;
    width: 6px;
    float: left;
    margin: 10px 0 0 -156px;
}


#attendance_content {

    height:auto;
	width: 940px;
	margin:0;

}

#subcontent_attendance {
    
	height: 500px;
    width: 480px;
	float: left;
	margin: 50px 0 0 70px;;
	font-size: 11px;
    font-weight: bold;
    text-decoration: none ;
	line-height: 1.5;
    font-family: "Arial", Sans-serif;
    color: #656968; 
}

#subcontent_attendance li {

	margin: 0 0 0 10px;
	
}
#subphoto_attendance {
	background-image: url('../img/attendancelarge.jpg');
    height: 297px;
    width: 286px;
	float: right;
    margin: 50px 60px 0 0;
}

#subcontent_leadership {
    height: 500px;
    width: 480px;
	float: left;
	margin:50px 0 0 70px;
	font-size: 11px;
    font-weight: bold;
    text-decoration: none ;
	line-height: 1.5;
    font-family: "Arial", Helveticarounded, Sans-serif;
    color: #656968; 
}

#subcontent_leadership li {
	
	width: 380px;
	margin: 0 0 0 10px;
}

#subphoto_leadership {

	background-image: url('../img/leadershiplarge.jpg');
    height: 297px;
    width: 286px;
	float: right;
    margin: 50px 60px 0 0;
}

#subcontent_community {

    height: 500px;
    width: 480px;
	float: left;
    margin: 50px 0 0 70px;
	font-size: 11px;
    font-weight: bold;
    text-decoration: none ;
	line-height: 1.5;
    font-family: "Arial", Sans-serif;
    color: #656968; 
}
#subcontent_community li {

	margin: 0 0 0 10px;
	width: 380px;
}

#subphoto_community {
	background-image: url('../img/communitylarge.jpg');
    height: 297px;
    width: 286px;
	float: right;
    margin: 50px 60px 0 0;;
}



#footer {

   background-image: url("../img/footer_1.jpg");
   background-repeat: no-repeat;
   float: left;
   height: 58px;
   width:1022px;
   padding: 0 0 30px 0;

}

#DolphinContainer
{
	width:1001px;
	float: right;
	margin-right: 21px;
	/*border:1px solid red;*/
}

	#DolphinContainer a.rollover
	{
		display: block;
		width: 149px;
		height: 34px;
		text-decoration: none;
		background: url("../img/Ditb.png");
		float:right;
	}

	#DolphinContainer a.rollover:hover {
		background: url("../img/Dit.png");

	}